<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'fi', version '2.9'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Avattu';
$string['access_to_contents'] = 'Materiaalien avaukset';
$string['add_all'] = 'Lisää kaikki';
$string['add_task'] = 'Lisää arvioinnit kaavioon';
$string['all_groups'] = 'Kaikki ryhmät';
$string['analytics_graphs'] = 'Analytiikkakaaviot';
$string['begin_date'] = 'Kurssin aloituspäivämäärä';
$string['contents'] = 'Sisältö';
$string['course'] = 'Kurssi';
$string['date_sent'] = 'Lähetyspäivämäärä';
$string['days_by_week'] = 'Viikoittainen käyntipäivien lukumäärä';
$string['days_with_access'] = 'Käyntipäiviä';
$string['grades'] = 'Arvosanat';
$string['grades_chart'] = 'Arvosanakaavio';
$string['grades_chart_no_data'] = 'Käytä alla olevia painikkeita lisätäksesi aktiviteetin kaavioon';
$string['grades_distribution'] = 'Arviointien jakautuminen';
$string['grades_mail_dialog_title'] = 'Opiskelijaa, joiden arvosana on alempi tai yhtäsuuri kuin';
$string['graphs'] = 'Kaaviot';
$string['hits'] = 'Kurssiosumia';
$string['hits_distribution'] = 'Aktiivisuuden jakaantuminen';
$string['in_time_submission'] = 'Ajallaan palautettu';
$string['largest_grade'] = 'Korkein arvosana';
$string['late'] = 'Myöhässä';
$string['late_submission'] = 'Myöhästyneet palautukset';
$string['lowest_grade'] = 'Matalin arvosana';
$string['mailcopyalert'] = 'Tämä viesti on kopio Analyyttikkatyökalujen lähettämästä viestistä! ---';
$string['message_text'] = 'Viesti';
$string['new_message'] = 'Lähetä viesti';
$string['no_access'] = 'Ei avattu';
$string['no_deadline'] = 'Palautuksen takarajaa ei ole määritetty';
$string['no_graph'] = 'Ei dataa, jonka perusteella kaavion voisi luoda';
$string['no_messages'] = 'Opiskelijalla ei ole yhtään analytiikan kautta lähetettyä viestiä';
$string['no_student_task'] = 'Tässä aktiviteetissa ei ole arviointeja valitun ryhmän jäsenille';
$string['no_students'] = 'Kurssilla ei ole yhtään opiskelijaa';
$string['no_submission'] = 'Ei palautusta';
$string['no_submission_on_time'] = 'Mahdollisuus palauttaa';
$string['not_sent_message'] = 'Viestin lähetyksessä tapahtui virhe!';
$string['number_of_students'] = 'Opiskelijoiden lukumäärä';
$string['number_of_weeks'] = 'Viikkojen lukumäärä';
$string['old_log'] = 'Vanhat lokitiedot';
$string['old_messages'] = 'Opiskelijalle lähetetyt viestit';
$string['on_time'] = 'Ajallaan palautettu';
$string['pluginname'] = 'Analytiikkakaaviot';
$string['ratio'] = 'Suhdeluku';
$string['red_tooltip'] = 'Ei yhtään avattua materiaalia viimeisen viikon aikana';
$string['remove_all'] = 'Poista kaikki valituista';
$string['remove_task'] = 'Poista tämä kaaviosta';
$string['resources'] = 'Materiaalit';
$string['resources_by_week'] = 'Materiaalien avaukset viikottain';
$string['resources_with_access'] = 'Avattuja materiaaleja';
$string['send_email'] = 'Lähetä sähköpostia';
$string['sender'] = 'Lähettäjä';
$string['sent_message'] = 'Viesti lähetetty';
$string['student_information'] = 'Informaatio';
$string['subject'] = 'Otsikko';
$string['submission_ratio'] = 'Palautuksien suhdeluku';
$string['submissions'] = 'Palautukset';
$string['submissions_assign'] = 'Tehtävä-aktiviteettien palautukset';
$string['submissions_hotpot'] = 'Hotpot-palautukset';
$string['submissions_quiz'] = 'Tenttipalautukset';
$string['task_list'] = 'Arviontien lista';
$string['task_name'] = 'Arvioinnit';
$string['title_access'] = 'Avauksien jakautuminen materiaalikohtaisesti (aineistot, Verkko-osoite- ja Sivu-aineistot)';
$string['title_students'] = 'Opiskelijat';
$string['tooltip_grade_achievement'] = 'joiden arvosana on heikompi tai yhtäsuuri kuin';
$string['topic'] = 'Aiheosio';
$string['total_accessed_resources'] = 'Avattuja materiaaleja yhteensä';
$string['total_grades'] = 'Arvosanojen lukumäärä';
$string['total_not_accessed_resources'] = 'Yhteensä avaamattomia materiaaleja';
$string['under_development'] = 'Odota seuraavaa julkaisua!';
$string['week_number'] = 'Viikon numero';
$string['yellow_tooltip'] = 'Ei ole avannut yhtäkään materiaalia';
