<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_cohortrole', language 'fi', version '2.9'.
 *
 * @package     local_cohortrole
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohort'] = 'Kohortti';
$string['cohort_help'] = 'Luettelo järjestelmässä olevista kohorteista';
$string['deleteconfirm'] = 'Haluatko varmasti poistaa tämän synkronoinnin?';
$string['errorexists'] = 'Synkronointi on jo määritetty';
$string['heading_add'] = 'Määritä uusi synkronointi';
$string['heading_delete'] = 'Poista määritetty synkronointi';
$string['heading_index'] = 'Tällä hetkellä määritellyt synkronoinnit';
$string['pluginname'] = 'Kohorttiroolien synkronointi';
$string['role'] = 'Rooli';
$string['role_help'] = 'Luettelo määritettävissä olevista rooleista järjestelmässä';
